WordPress.org

Forums

Swarmify (formerly Swarm CDN)
Whats the supported WordPress version? (2 posts)

  1. liton1980
    Member
    Posted 1 year ago #

    I can't see the supported version of this plugin in the description page of this pligin. Can i use it for wordpress 3.6.1?

    http://wordpress.org/plugins/swarm-cdn/

  2. eldenroot
    Member
    Posted 1 year ago #

    sure - it is compatible with all versions!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Swarmify (formerly Swarm CDN)
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags